.version.leedy_col /* version checker */
{
	color: #000017;
	background-color: #52077B;
}

.html
{
	background: #350010 url("../images/backgroundtexture_burst.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500.794921875px;
	-pie-box-shadow: 0px 0px 21px 5px #A0A0A0;
	box-shadow: 0px 0px 21px rgba(0,0,0,0.37),0px 0px 21px rgba(0,0,0,0.37);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 21px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -282px;
	margin-bottom: -77px;
	width: 0.01px;
}

#pu140
{
	width: 0.01px;
	margin-left: -100px;
}

#u140
{
	z-index: 2;
	height: 161px;
}

#u140-bw
{
	z-index: 2;
	margin-top: 51px;
	height: 161px;
}

#u147
{
	z-index: 3;
	height: 1px;
}

#u147-bw
{
	z-index: 3;
	margin-top: 211px;
	height: 1px;
}

#u760
{
	z-index: 4;
	margin-right: -10000px;
	left: 77px;
}

#u9997
{
	z-index: 19;
	width: 420px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 658px;
}

#menuu9952
{
	z-index: 21;
	width: 379px;
	margin-right: -10000px;
	margin-top: 174px;
	left: 427px;
}

#u9967
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
}

#u9970
{
	width: 74px;
	padding-bottom: 16px;
}

#u9973-4
{
	width: 74px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u9970:hover #u9973-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u9981
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
	left: 76px;
}

#u9982
{
	width: 74px;
	padding-bottom: 16px;
}

#u9983-4
{
	width: 74px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u9970.MuseMenuActive #u9973-4,#u9982:hover #u9983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u9960
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
	left: 152px;
}

#u9963
{
	width: 74px;
	padding-bottom: 16px;
}

#u9970.MuseMenuActive,#u9982.MuseMenuActive,#u9963:active
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u9965-4
{
	width: 74px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u9982.MuseMenuActive #u9983-4,#u9963:hover #u9965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u9963:active #u9965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u9974
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
	left: 228px;
}

#u9977
{
	width: 74px;
	padding-bottom: 16px;
}

#u9963.MuseMenuActive,#u9977.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u9978-4
{
	width: 74px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u9963.MuseMenuActive #u9965-4,#u9977:hover #u9978-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u9977:active #u9978-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u9977.MuseMenuActive #u9978-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u9953
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 304px;
}

#u9954
{
	width: 75px;
	padding-bottom: 16px;
}

#u9954:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u9954.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u9956-4
{
	width: 75px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u9954:hover #u9956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u9954:active #u9956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u9954.MuseMenuActive #u9956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u9990
{
	z-index: 53;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 1005px;
}

#u9992
{
	z-index: 56;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 961px;
}

#u9988
{
	z-index: 59;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 917px;
}

#u9996
{
	z-index: 62;
	width: 207px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 443px;
}

#u9994-4
{
	z-index: 63;
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#u9994-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 8px -10000px 0px 0px;
}

#u9994-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 8px -10000px 0px 0px;
}

#u9995
{
	z-index: 71;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 69px;
}

#u9999-4
{
	z-index: 67;
	width: 118px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 79px;
}

#u9999-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 118px;
	margin: 8px -10000px 0px 0px;
}

#u9999-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 118px;
	margin: 8px -10000px 0px 0px;
}

#menuu10007
{
	z-index: 72;
	width: 447px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 430px;
}

#u10008
{
	width: 62px;
	min-height: 45px;
	margin-right: -10000px;
}

#u10011
{
	width: 62px;
	padding-bottom: 31px;
}

#u10011.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u10012-4
{
	width: 39px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u10011:hover #u10012-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u10011.MuseMenuActive #u10012-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u10015
{
	width: 65px;
	min-height: 45px;
	margin-right: -10000px;
	left: 64px;
}

#u10016
{
	width: 65px;
	padding-bottom: 31px;
}

#u10016.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u10019-4
{
	width: 42px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u10016:hover #u10019-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u10016.MuseMenuActive #u10019-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u10050
{
	width: 57px;
	min-height: 45px;
	margin-right: -10000px;
	left: 131px;
}

#u10053
{
	width: 57px;
	padding-bottom: 31px;
}

#u10053.MuseMenuActive
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u10056-4
{
	width: 34px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u10053:hover #u10056-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u10053.MuseMenuActive #u10056-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u10057
{
	width: 67px;
	min-height: 45px;
	margin-right: -10000px;
	left: 190px;
}

#u10060
{
	width: 67px;
	padding-bottom: 31px;
}

#u10060.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u10061-4
{
	width: 44px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u10060:hover #u10061-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u10060.MuseMenuActive #u10061-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u10022
{
	width: 88px;
	min-height: 45px;
	margin-right: -10000px;
	left: 259px;
}

#u10023
{
	width: 88px;
	padding-bottom: 31px;
}

#u10023.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u10025-4
{
	width: 65px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u10023:hover #u10025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u10023.MuseMenuActive #u10025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u10043
{
	width: 44px;
	min-height: 45px;
	margin-right: -10000px;
	left: 349px;
}

#u10044
{
	width: 44px;
	padding-bottom: 31px;
}

#u10044.MuseMenuActive
{
	width: 44px;
	min-height: 0px;
	margin: 0px;
}

#u10047-4
{
	width: 22px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u10044:hover #u10047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 22px;
	margin: 0px -10000px 0px 0px;
}

#u10044.MuseMenuActive #u10047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 22px;
	margin: 0px -10000px 0px 0px;
}

#u10029
{
	width: 52px;
	min-height: 45px;
	margin-right: -10000px;
	left: 395px;
}

#u10030
{
	width: 52px;
	padding-bottom: 31px;
}

#u10030.MuseMenuActive
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u10032-4
{
	width: 30px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u10030:hover #u10032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 0px -10000px 0px 0px;
}

#u10030.MuseMenuActive #u10032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 0px -10000px 0px 0px;
}

#u56186
{
	z-index: 115;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 492px;
}

#u56187
{
	z-index: 116;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 559px;
}

#u56188
{
	z-index: 117;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 618px;
}

#u56189
{
	z-index: 118;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 687px;
}

#u56190
{
	z-index: 119;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 777px;
}

#u56191
{
	z-index: 120;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 823px;
}

#slideshowu13376
{
	z-index: 184;
	width: 0.01px;
	height: 193px;
	margin-left: 20px;
	margin-top: 42px;
	position: relative;
}

#u13377
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -801px;
	-pie-background: rgba(0,0,0,0.9);
}

#u13377popup
{
	z-index: 185;
}

#u13482
{
	z-index: 186;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13491
{
	z-index: 188;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13500
{
	z-index: 190;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13509
{
	z-index: 192;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13518
{
	z-index: 194;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13464
{
	z-index: 196;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13473
{
	z-index: 198;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13393popup
{
	z-index: 200;
}

#u13485
{
	z-index: 201;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13494
{
	z-index: 203;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13503
{
	z-index: 205;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13512
{
	z-index: 207;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13521
{
	z-index: 209;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13467
{
	z-index: 211;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13476
{
	z-index: 213;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13392-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: -429px;
}

#u13392-4popup
{
	z-index: 215;
}

#u13391-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: -329px;
}

#u13391-4popup
{
	z-index: 219;
}

#u13407-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: -399px;
}

#u13407-4popup
{
	z-index: 223;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu13374-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -194px;
}

#pu13374-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 205px;
}

#u13374-4
{
	z-index: 160;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u13375-4
{
	z-index: 172;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 11px;
	position: relative;
}

#slideshowu15310
{
	z-index: 282;
	width: 0.01px;
	height: 193px;
	margin-top: 50px;
	position: relative;
}

#u15311popup
{
	z-index: 283;
}

#u15334
{
	z-index: 284;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15328
{
	z-index: 286;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15318
{
	z-index: 288;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15322
{
	z-index: 290;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15332
{
	z-index: 292;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15316
{
	z-index: 294;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15349-4popup
{
	z-index: 296;
}

#u15350-4popup
{
	z-index: 300;
}

#u15351-4popup
{
	z-index: 304;
}

#u15356
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u15356popup
{
	z-index: 308;
}

#u15359
{
	z-index: 309;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15367
{
	z-index: 311;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15375
{
	z-index: 313;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15369
{
	z-index: 315;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15361
{
	z-index: 317;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15363
{
	z-index: 319;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14888-4
{
	z-index: 164;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 11px;
	position: relative;
}

#u14889-4
{
	z-index: 176;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 11px;
	position: relative;
}

#slideshowu16964
{
	z-index: 321;
	width: 0.01px;
	height: 193px;
	margin-top: 27px;
	position: relative;
}

#u16990popup
{
	z-index: 322;
}

#u17229
{
	z-index: 323;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17238
{
	z-index: 325;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17247
{
	z-index: 327;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17202
{
	z-index: 329;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17211
{
	z-index: 331;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17220
{
	z-index: 333;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u16989-4popup
{
	z-index: 335;
}

#u16988-4popup
{
	z-index: 339;
}

#u17004-4popup
{
	z-index: 343;
}

#u16975
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u16975popup
{
	z-index: 347;
}

#u17233
{
	z-index: 348;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u17242
{
	z-index: 350;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u17251
{
	z-index: 352;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u17206
{
	z-index: 354;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u17215
{
	z-index: 356;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u17224
{
	z-index: 358;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u16962-4
{
	z-index: 168;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 11px;
	position: relative;
}

#u16963-4
{
	z-index: 180;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 12px;
	position: relative;
}

#u56623
{
	z-index: 513;
	width: 1px;
	height: 969px;
	background-color: #C1C1C1;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#slideshowu14250
{
	z-index: 243;
	width: 0.01px;
	height: 193px;
	position: relative;
	margin-right: -10000px;
	left: 325px;
}

#u14276popup
{
	z-index: 244;
}

#u14369
{
	z-index: 245;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14378
{
	z-index: 247;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14333
{
	z-index: 249;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14342
{
	z-index: 251;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14351
{
	z-index: 253;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14360
{
	z-index: 255;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14290-4popup
{
	z-index: 257;
}

#u14268-4popup
{
	z-index: 261;
}

#u14267-4popup
{
	z-index: 265;
}

#u14252
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u14252popup
{
	z-index: 269;
}

#u14373
{
	z-index: 270;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14382
{
	z-index: 272;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14337
{
	z-index: 274;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14346
{
	z-index: 276;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14355
{
	z-index: 278;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14364
{
	z-index: 280;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#pu14248-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 205px;
	margin-left: 323px;
}

#u14248-4
{
	z-index: 227;
	width: 273px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 1px;
	position: relative;
}

#u14249-4
{
	z-index: 235;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#slideshowu14782
{
	z-index: 121;
	width: 0.01px;
	height: 193px;
	margin-left: 2px;
	margin-top: 37px;
	position: relative;
}

#u14796popup
{
	z-index: 122;
}

#u15936
{
	z-index: 123;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15945
{
	z-index: 125;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15954
{
	z-index: 127;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15909
{
	z-index: 129;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15918
{
	z-index: 131;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15927
{
	z-index: 133;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14821-4popup
{
	z-index: 135;
}

#u14819-4popup
{
	z-index: 139;
}

#u14820-4popup
{
	z-index: 143;
}

#u14783
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u14783popup
{
	z-index: 147;
}

#u15940
{
	z-index: 148;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15949
{
	z-index: 150;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15958
{
	z-index: 152;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15913
{
	z-index: 154;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15922
{
	z-index: 156;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15931
{
	z-index: 158;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14779-4
{
	z-index: 231;
	width: 273px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#u14780-4
{
	z-index: 239;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#slideshowu36774
{
	z-index: 458;
	width: 0.01px;
	height: 193px;
	margin-left: 1px;
	margin-top: 53px;
	position: relative;
}

#u36784popup
{
	z-index: 459;
}

#u36787
{
	z-index: 460;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u36791
{
	z-index: 462;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u36793
{
	z-index: 464;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u36797
{
	z-index: 466;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u36795
{
	z-index: 468;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u36799
{
	z-index: 470;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u36789
{
	z-index: 472;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u36785
{
	z-index: 474;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13485_img,#u13494_img,#u13503_img,#u13512_img,#u13521_img,#u13467_img,#u13476_img,#u15334_img,#u15328_img,#u15322_img,#u15316_img,#u17229_img,#u17247_img,#u17202_img,#u17211_img,#u17220_img,#u36787_img,#u36791_img,#u36793_img,#u36797_img,#u36795_img,#u36799_img,#u36789_img,#u36785_img
{
	margin-top: -6px;
	margin-bottom: -5px;
}

#u36801-4popup
{
	z-index: 476;
}

#u36806-4popup
{
	z-index: 480;
}

#u36802-4popup
{
	z-index: 484;
}

#u36808
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u36808popup
{
	z-index: 488;
}

#u36813
{
	z-index: 489;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u36811
{
	z-index: 491;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u36819
{
	z-index: 493;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u36817
{
	z-index: 495;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u36815
{
	z-index: 497;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u36821
{
	z-index: 499;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u36823
{
	z-index: 501;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u36809
{
	z-index: 503;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u36825-4
{
	z-index: 505;
	width: 273px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 11px;
	position: relative;
}

#u36826-4
{
	z-index: 509;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 12px;
	position: relative;
}

#u56624
{
	z-index: 514;
	width: 1px;
	height: 969px;
	background-color: #C1C1C1;
	position: relative;
	margin-right: -10000px;
	left: 619px;
}

#slideshowu14569
{
	z-index: 376;
	width: 0.01px;
	height: 193px;
	position: relative;
	margin-right: -10000px;
	left: 647px;
}

#u14600popup
{
	z-index: 377;
}

#u14675
{
	z-index: 378;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14684
{
	z-index: 380;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14693
{
	z-index: 382;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14702
{
	z-index: 384;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14711
{
	z-index: 386;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14666
{
	z-index: 388;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14617-4popup
{
	z-index: 390;
}

#u14619-4popup
{
	z-index: 394;
}

#u14618-4popup
{
	z-index: 398;
}

#u14572
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u14572popup
{
	z-index: 402;
}

#u14679
{
	z-index: 403;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15375_img,#u15361_img,#u17242_img,#u14373_img,#u15949_img,#u14679_img
{
	padding-left: 105px;
	padding-right: 105px;
}

#u14688
{
	z-index: 405;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14697
{
	z-index: 407;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14706
{
	z-index: 409;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14715
{
	z-index: 411;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14670
{
	z-index: 413;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#pu14567-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 205px;
	margin-left: 646px;
}

#u14567-4
{
	z-index: 360;
	width: 273px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u14568-4
{
	z-index: 368;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 11px;
	position: relative;
}

#slideshowu14835
{
	z-index: 415;
	width: 0.01px;
	height: 193px;
	margin-left: 1px;
	margin-top: 24px;
	position: relative;
}

#u13393,#u15311,#u16990,#u14276,#u14796,#u36784,#u14600,#u14860
{
	position: absolute;
	width: 272px;
}

#u14860popup
{
	z-index: 416;
}

#u15768
{
	z-index: 417;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15777
{
	z-index: 419;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15786
{
	z-index: 421;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15795
{
	z-index: 423;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15804
{
	z-index: 425;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15813
{
	z-index: 427;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15822
{
	z-index: 429;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13485:hover,#u13494:hover,#u13503:hover,#u13512:hover,#u13521:hover,#u13467:hover,#u13476:hover,#u15334:hover,#u15328:hover,#u15318:hover,#u15322:hover,#u15332:hover,#u15316:hover,#u17229:hover,#u17238:hover,#u17247:hover,#u17202:hover,#u17211:hover,#u17220:hover,#u14369:hover,#u14378:hover,#u14333:hover,#u14342:hover,#u14351:hover,#u14360:hover,#u15936:hover,#u15945:hover,#u15954:hover,#u15909:hover,#u15918:hover,#u15927:hover,#u36787:hover,#u36791:hover,#u36793:hover,#u36797:hover,#u36795:hover,#u36799:hover,#u36789:hover,#u36785:hover,#u14675:hover,#u14684:hover,#u14693:hover,#u14702:hover,#u14711:hover,#u14666:hover,#u15768:hover,#u15777:hover,#u15786:hover,#u15795:hover,#u15804:hover,#u15813:hover,#u15822:hover
{
	width: 272px;
	height: 193px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13485_clip,#u13494_clip,#u13503_clip,#u13512_clip,#u13521_clip,#u13467_clip,#u13476_clip,#u15334_clip,#u15328_clip,#u15322_clip,#u15316_clip,#u17229_clip,#u17247_clip,#u17202_clip,#u17211_clip,#u17220_clip,#u14378_clip,#u14333_clip,#u14342_clip,#u14351_clip,#u14360_clip,#u15936_clip,#u15954_clip,#u15909_clip,#u15918_clip,#u15927_clip,#u36787_clip,#u36791_clip,#u36793_clip,#u36797_clip,#u36795_clip,#u36799_clip,#u36789_clip,#u36785_clip,#u14684_clip,#u14693_clip,#u14702_clip,#u14711_clip,#u14666_clip,#u15768_clip,#u15777_clip,#u15786_clip,#u15795_clip,#u15804_clip,#u15813_clip,#u15822_clip
{
	overflow: hidden;
	width: 272px;
	height: 193px;
}

#u14378_img,#u14333_img,#u14342_img,#u14351_img,#u14360_img,#u15936_img,#u15954_img,#u15909_img,#u15918_img,#u15927_img,#u14684_img,#u14693_img,#u14702_img,#u14711_img,#u14666_img,#u15768_img,#u15777_img,#u15786_img,#u15795_img,#u15804_img,#u15813_img,#u15822_img
{
	margin-top: -5px;
	margin-bottom: -6px;
}

#u15349-4,#u16989-4,#u14290-4,#u14821-4,#u36801-4,#u14617-4,#u14874-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: -10px;
}

#u14874-4popup
{
	z-index: 431;
}

#u15350-4,#u16988-4,#u14268-4,#u14819-4,#u36806-4,#u14619-4,#u14875-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: 90px;
}

#u14875-4popup
{
	z-index: 435;
}

#u15351-4,#u17004-4,#u14267-4,#u14820-4,#u36802-4,#u14618-4,#u14859-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: 20px;
}

#u14859-4popup
{
	z-index: 439;
}

#u14846
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u14846popup
{
	z-index: 443;
}

#u15772
{
	z-index: 444;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15781
{
	z-index: 446;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15790
{
	z-index: 448;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15799
{
	z-index: 450;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15808
{
	z-index: 452;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15817
{
	z-index: 454;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15826
{
	z-index: 456;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14781-4
{
	z-index: 364;
	width: 273px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 11px;
	position: relative;
}

#u14778-4
{
	z-index: 372;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 11px;
	position: relative;
}

#pu54953
{
	width: 0.01px;
	margin-left: 171px;
	margin-top: 73px;
}

#u54953
{
	z-index: 6;
	width: 230px;
	margin-right: -10000px;
	left: 559px;
}

#u54962-6
{
	z-index: 8;
	width: 597px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u54963-4
{
	z-index: 14;
	width: 596px;
	min-height: 30px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 231px;
	padding-bottom: 89px;
}

#page .verticalspacer
{
	clear: both;
}

